

/*my custom css*/

/*home cf7*/

[id^=wpcf7-f44] .wpcf7-form-control.wpcf7-text, [id^=wpcf7-f44] textarea {
    width: 100% !important;
}

[id^=wpcf7-f44] .wpcf7-form-control.wpcf7-submit {
    margin-right: 0 !important;
}

.wpcf7-response-output {
    overflow-wrap: normal;
    width: auto !important;
}

.wpcf7 form.wpcf7-form p {
    margin: 5px 0;
}

[id^=wpcf7-f261] input.wpcf7-form-control.wpcf7-submit.subscribe-form-button {
    float: left !important;
}

[id^=wpcf7-f261] {
    margin-bottom: 20px;
}

[id^=wpcf7-f261] .wpcf7-response-output {
    margin: 0 !important;
    top: 0 !important;
    /*width: auto !important;*/
}

[id^=wpcf7-f261] .wpcf7-form-control.wpcf7-text {
    width: 100% !important;
    height: 56px !important;
    max-width: 230px !important;
    margin-top: -4px;
}

/*contact us cf7*/

span.wpcf7-not-valid-tip {
    color: #f00 !important;
}

[id^=wpcf7-f213] label {
    font-weight: bold;
    display: inline-block;
    width: 140px;
    float: left;
    line-height: 42px;
}

[id^=wpcf7-f213] .wpcf7-form-control.wpcf7-text, [id^=wpcf7-f213] textarea.wpcf7-form-control.wpcf7-textarea {
    float: left;
    margin: 0;
    width: 100% !important;
    max-width: 302px;
    padding-top: 8px;
}

[id^=wpcf7-f213] .form-element {
    clear: both;
}

[id^=wpcf7-f213] .form-element.cf-recaptcha, [id^=wpcf7-f213] .form-element.cf-submit {
    margin-left: 140px;
}

[id^=wpcf7-f213] .wpcf7-form-control.wpcf7-submit {
    float: left !important;
    margin-top: 10px;
    margin-right: 0 !important;
}

[id^=wpcf7-f213] .ajax-loader {
    margin-top: 20px !important;
}

[id^=wpcf7-f44] .ajax-loader {
    margin: 8px 8px 0 0 !important;
}

[id^=wpcf7-f261] .ajax-loader {
    margin: 8px 0 0 13px !important;
}

[id^=wpcf7-f213] .wpcf7-response-output, [id^=wpcf7-f44] .wpcf7-response-output {
    top: 0 !important;
}

[id^=wpcf7-f213] span.wpcf7-not-valid-tip {
    display: inline-block;
    line-height: 42px;
    margin-left: 10px;
}

.wpcf7-form-control.wpcf7-text.wpcf7-not-valid, .wpcf7-form-control.wpcf7-textarea.wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #1abc9c !important;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #f1c40f !important;
}

div.wpcf7-spam-blocked {
    background-color: #ffa500 !important;
}

.wpcf7-response-output {
    max-width: 360px;
}

[id^=wpcf7-f213] .g-recaptcha.wpcf7-recaptcha ~ span.wpcf7-not-valid-tip {
    line-height: inherit;
    margin-top: 5px;
    margin-left: 0;
}

/*home mailing list*/

.cms-text1 {
    margin-left: 25px !important;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25) !important;
    border: medium none !important;
    font-size: 15px;
    padding: 16px 16px 15px 16px !important;
    width: 353px !important;
}

.page-template .cms-button, .page-template-default .cms-button, .woocommerce .cms-button {
    height: 49px !important;
}

/*other*/

.callus {
    text-decoration: none !important;
}

#menu-primary-menu > li:hover > a > span {
    color: #60b3cc;
}

.cms-button:hover {
    background-color: #000 !important;
    cursor: pointer;
}

.t115-footer-menu .footer-nav a:hover {
    color: #60b3cc;
}

.current {
    background: none !important;
}

.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.q_logo .normal {
    margin-top: 5px;
}

/*woocommerce*/

.woocommerce-account .woocommerce-MyAccount-navigation li:hover a {
    color: #303030;
}

.woocommerce-account .woocommerce-MyAccount-navigation li.is-active:hover a {
    color: #60b3cc;
}

.woocommerce form.checkout .col2-set p.form-row label {
    display: block;
}

.woocommerce-checkout #customer_details p.form-row label {
    margin-top: 0 !important;
}

.post-type-archive-product .woocommerce_with_sidebar .column1, .post-type-archive-product .woocommerce_with_sidebar .column2 ul.products.columns-3, .post-type-archive-product .woocommerce_with_sidebar .column2 .woocommerce-pagination {
    display: none;
}

.post-type-archive-product .woocommerce_with_sidebar .column2 ul.products.show_only_categories.columns-3 {
    display: block;
}

.woocommerce ul.products.show_only_categories li.product {
    border: none;
}

.woocommerce-checkout .payment_box.payment_method_cod {
    display: none !important;
}

.post-type-archive-product li.product-category.product img {
    display: none;
}

.woocommerce-page .form1 {
    display: none;
}

#shipping_delivery_address_field input, #shipping_delivery_address_field label .optional {
    display: none;
}

#shipping_delivery_address_field label {
    font-size: 24px;
    font-weight: bold;
    color: #60b3cc;
}

.post-type-archive-product ul.products.show_only_categories li.product-category.product h2 {
    font-size: 18px;
    line-height: 26px;
    max-width: 173px;
}

/*end woocommerce*/

/*responsive*/

@media only screen and (min-width: 769px) {
    .columns-4 .woocommerce_with_sidebar ul.products.show_only_categories li.product {
        height: auto !important;
    }

    .post-type-archive-product ul.products.show_only_categories li.product-category.product {
        margin-right: 30px;
        margin-bottom: 40px;
    }

    .columns-4 .woocommerce_with_sidebar ul.products.show_only_categories li.product-category {
        width: 28%;
    }
}

@media only screen and (min-width: 1001px) {
    .footer-lower-item {
        margin-left: 0 !important;
        width: auto !important;
    }
}

@media only screen and (max-width: 1000px) {
    .footer-lower-item {
        min-height: 200px !important;
        width: auto !important;
        margin-left: 0 !important;
    }

    .four_columns > .column3 > .column_inner {
        padding: 0;
    }

    .footer_top .four_columns .column3 .column_inner > div, .footer_top .three_columns .column3 .column_inner > div {
        margin: 0;
    }

    .footer-lower-item {
        border-bottom: none !important;
    }

    header.centered_logo.centered_logo_animate .q_logo img.mobile, header:not(.centered_logo) .q_logo img.mobile {
        height: 100% !important;
        width: auto !important;
    }

    .header_top .right {
        float: none !important;
        width: auto !important;
        text-align: center !important;
    }

    .header-widget.widget_nav_menu {
        padding-right: 0;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 601px) {
    .four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
        width: 50%;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 769px) {
    [id^=wpcf7-f213] span.wpcf7-not-valid-tip {
        line-height: inherit;
        margin-left: 140px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 768px) {
    [id^=wpcf7-f213] .form-element.cf-recaptcha, [id^=wpcf7-f213] .form-element.cf-submit {
        margin-left: 0;
    }
}

@media only screen and (max-width: 600px) {
    .four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
        width: 100%;
    }

    .footer-lower-item {
        min-height: 100px !important;
    }

    .footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3 {
        margin: 0;
    }

    .t115-footer-left, .t115-footer-right {
        position: relative !important;
    }

    .t115-footer-menu {
        float: none !important;
        margin-top: 0 !important;
    }

    .t115-footer-menu .copyright {
        margin-left: 0 !important;
    }

    [id^=wpcf7-f213] .form-element.cf-recaptcha, [id^=wpcf7-f213] .form-element.cf-submit {
        margin-left: 0;
    }
}

@media only screen and (max-width: 480px) {
    .footer_bottom {
        line-height: inherit;
    }

    .footer_top .column_inner > div {
        margin: 0 !important;
    }

    .d_fl_blurb0.fi-wrap {
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 420px) {
    .shopping_cart_outer {
        display: table;
    }
}

/*end my custom css*/
